help gtk radiant -1 reply

Please wait...

strofitus

I don't spend enough time here

50 XP

2nd March 2010

0 Uploads

28 Posts

0 Threads

#1 7 years ago

someone help me?

I can not open the GtkRadiant I get the following errors htgsp.jpg lfmyg.jpg




DuketheLuke

You are reading this.

50 XP

15th February 2009

0 Uploads

309 Posts

0 Threads

#2 7 years ago

What system are you running? Such as Windows 7, Vista, XP, etc?




jk3editor

Retard Hungarian Modder

50 XP

21st August 2008

0 Uploads

1,520 Posts

0 Threads

#3 7 years ago

Epic fail, if I click on the first picture to see your error in Radiant, I get PHP errors xD

Spoiler: Show

Warning: mysql_connect() [function.mysql-connect]: User piczasso already has more than 'max_user_connections' active connections in /home/piczasso/public_html/s.php on line 3

Warning: mysql_select_db(): supplied argument is not a valid MySQL-Link resource in /home/piczasso/public_html/s.php on line 4

Warning: session_start() [function.session-start]: Cannot send session cookie - headers already sent by (output started at /home/piczasso/public_html/s.php:3) in /home/piczasso/public_html/s.php on line 6

Warning: session_start() [function.session-start]: Cannot send session cache limiter - headers already sent (output started at /home/piczasso/public_html/s.php:3) in /home/piczasso/public_html/s.php on line 6

Warning: mysql_query(): supplied argument is not a valid MySQL-Link resource in /home/piczasso/public_html/s.php on line 78

Warning: mysql_fetch_array(): supplied argument is not a valid MySQL result resource in /home/piczasso/public_html/s.php on line 79

Warning: mysql_query(): supplied argument is not a valid MySQL-Link resource in /home/piczasso/public_html/s.php on line 81

Warning: mysql_query(): supplied argument is not a valid MySQL-Link resource in /home/piczasso/public_html/s.php on line 82

Warning: mysql_query(): supplied argument is not a valid MySQL-Link resource in /home/piczasso/public_html/s.php on line 85 Query Error 2

By the way I think it's Win7 + 1.5, you should use 1.4.




Erstok

Anonymous

50 XP

18th September 2008

0 Uploads

255 Posts

0 Threads

#4 7 years ago

I'm on Windows 7 Ultimate 32 bit and I have no such issues with either variant of Radiant.




strofitus

I don't spend enough time here

50 XP

2nd March 2010

0 Uploads

28 Posts

0 Threads

#5 7 years ago

I have windows7 32-bit and GtkRadiant version 1.5 the problem still persists




Guest

I didn't make it!

0 XP

 
#6 7 years ago

- start as administrator - windows XP compatibility mode must be enabled - disable visual improvements

If still not works, try 1.4 it works fine with windows 7 and is better for JKII/JK3

Greetings, Arth




jk3editor

Retard Hungarian Modder

50 XP

21st August 2008

0 Uploads

1,520 Posts

0 Threads

#7 7 years ago

In my previous Win7 installation 1.5 was working perfectly, on the current it crashes / lagging. So I advise you using 1.4 instead.




Mr. Wonko

Addicted to GF

50 XP

24th September 2006

0 Uploads

277 Posts

0 Threads

#8 7 years ago

Or give 1.6 a try, it's basically 1.4 with various improvements, amongst others better support for newer windows versions, like working win32 save dialog. (Unless you use the floating window layout, that's somewhat buggy. (But I do have a workaround for that, in case anyone's interested? It's somewhat hacky though...))

I recently compiled the current version from SVN, here's a download.




Delta_135

Glitching All Games!

50 XP

19th March 2011

0 Uploads

212 Posts

0 Threads

#9 7 years ago

as far as know 1.6 doesn't support jka or was it netradiant?




Mr. Wonko

Addicted to GF

50 XP

24th September 2006

0 Uploads

277 Posts

0 Threads

#10 7 years ago
Delta_135;5559941as far as know 1.6 doesn't support jka or was it netradiant?

I don't know about netradiant, but for 1.6 you just need to write the proper configuration files. (Well, in fact you don't have to because I already did... I think the ones from 1.4 should still work as well.)